﻿#loading-screen {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: #f7f7f7;
    z-index: 999999;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 73px;
}

    #loading-screen p,
    #loading-screen .spinner {
        font-size: 24px;
        color: #333333;
        color: var(--mapit-primary-color);
    }

        #loading-screen .spinner::after {
            border: 4px solid transparent;
            border-top-color: var(--mapit-primary-color);
        }

main {
    opacity: 0;
    transition: all .25s ease-in-out;
}
